### Syncfusion Blazor Popup Components

This package contains [Blazor Dialog](https://www.syncfusion.com/blazor-components/blazor-modal-dialog?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) and [Blazor Tooltip](https://www.syncfusion.com/blazor-components/blazor-tooltip?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) components for Blazor application.

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

### Blazor Dialog

The [Blazor Dialog](https://www.syncfusion.com/blazor-components/blazor-modal-dialog?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) is a useful user interface (UI) component for informing users about critical information, errors, warnings, and questions, as well as confirming decisions and collecting input from users. The component has a rich set of built-in features such as action buttons, positioning, animations, dragging, resizing, templating, and more with mobile dialog support. The Blazor dialog provides two different types: modal dialogs and non-modal dialogs (modeless) based on interactions.

![Blazor Dialog](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-dialog.png)

#### Getting Started

* [Getting Started with Blazor Dialog](https://blazor.syncfusion.com/documentation/dialog/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

#### Resources

* [Blazor Dialog Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-modal-dialog?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Dialog Component Documentation](https://blazor.syncfusion.com/documentation/dialog/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Dialog Component Demos](https://blazor.syncfusion.com/demos/dialog/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Dialog Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/dialog?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

### Blazor Tooltip

The [Blazor Tooltip](https://www.syncfusion.com/blazor-components/blazor-tooltip?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) is a pop-up that shows information or a message when users hover, click, focus, or touch an image, button, anchor tag, etc. The information displayed in the Tooltip can include simple text, images, hyperlinks, or custom templates.

![Blazor Tooltip](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-tooltip.png)

#### Getting Started

* [Getting Started with Blazor Tooltip](https://blazor.syncfusion.com/documentation/tooltip/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

#### Resources

* [Blazor Tooltip Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-tooltip?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Tooltip Component Documentation](https://blazor.syncfusion.com/documentation/tooltip/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Tooltip Component Demos](https://blazor.syncfusion.com/demos/tooltip/default?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)
* [Blazor Tooltip Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/tooltip?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

### Support and feedback
* For any other queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget).
* Provide feature request through the [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget).

### About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-popups-nuget) | Toll Free: 1-888-9 DOTNET